twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    #strict_variables: '%kernel.debug%'
    strict_variables: false
    cache: false
    globals:
        APP_URL: '%env(resolve:APP_URL)%'
        APP_VERSION: '%env(resolve:APP_VERSION)%'
        APP_SPRINT: '%env(resolve:APP_SPRINT)%'